/* Typeahead stuff - Handle with care
----------------------------*/

/** Script default styles. **/
#newsearch .dropdown-menu {
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 101;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    list-style: none;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;

    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}

#newsearch .dropdown-menu li a {
    display: block;
    padding: 3px 20px;
    color: #333333;
    white-space: nowrap;
}

#newsearch .dropdown-menu .active a, #newsearch .dropdown-menu .active a:hover, #newsearch .dropdown-menu .active a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #428bca;
    outline: 0;
}

/** Locally customized typeahead stuff. **/
#block_search form {
    float: left;
    width: 100%;
}

.typeahead-subject {
    font-size: .85em;
    color: #888;
    text-align: right;
    display: inline-block;
    width: 20%;
}

.typeahead-label {
    display: inline-block;
    width: 80%;
    overflow: hidden
}

.twitter-typeahead {
    width: 100%;
    top: 3px;
}

.twitter-typeahead .tt-dropdown-menu {
    width: 100%;
}

.active .typeahead-subject {
    color: #ddd;
}

/** End typeahead stuff **/

/** Start results stuff **/
#top-row {
    padding-top: 0;
    min-height: 600px;
}

/** More results link **/
#top-row .more-results-link {
    display: inline-block;
}

#top-row .loading {
    background: #fff url(../img/loading-circle.gif) no-repeat center center;
}

#top-row .result-container ul {
    padding: 0;
    margin: 0;
    clear: left;
}

#top-row .result-container li .title {
    text-decoration: none;
    color: #0075b0;
    font-weight: bold;
}

#top-row .result-container .creator {
    color: #666;
}

/** Librarian & guide results. **/
#top-row h4 {
    margin: 0 !important;
}

.librarians img {
    max-width: 100px;
}

.librarian-info p {
    font-size: 14px;
}

#top-row #librarian-info p, #top-row .guide-description {
    color: #666;
    font-size: 14px;
}

#top-row .result-container .publisher {
    color: #888;
}

#top-row .outside-result a, #top-row .more-results-link a {
    text-decoration: none;
    color: #0075b0;
}

#top-row .outside-result {
    clear: left;
}

/** Librarian/Subject guide results. **/
#top-row h4 {
    margin: 0;
}

#top-row .librarian-subject, #top-row .guide-description {
    color: #666;
}

/** End Librarian result. **/

#top-row .open-result-tools {
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
    width: .6em;
    height: .6em;
}

#top-row .open-result-tools:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    cursor: pointer;
}

#top-row .type {
    color: #666;
}

.result-tools {
    background: #f2f2f6;
    height: 40px;
    overflow: hidden;
}

/** Result tools opening animation **/

.result-tools.ng-hide-add, .result-tools.ng-hide-remove {
    display: block !important;
}

.result-tools.ng-hide-add.ng-hide-add-active,
.result-tools.ng-hide-remove {
    height: 0;
}

.result-tools.ng-hide-add,
.result-tools.ng-hide-remove.ng-hide-remove-active {
    height: 40px;
}

/** end result tools animation **/

.tt-query {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #999
}

.tt-dropdown-menu {
    margin-top: 12px;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}

.tt-suggestion {
    padding: 3px 20px;
    font-size: 16px;
    line-height: 24px;
}

.tt-suggestion.tt-cursor {
    color: #fff;
    background-color: #430000;
}

.tt-suggestion p {
    margin: 0;
}

.tt-suggestion {
    cursor: pointer;
}

.typeahead-type {
    color: #ddd;
}

#top-row .result-container ul li {
    list-style: none;
}

#top-row .result-container ul li.item-info:before {
    content: '✓';
    font-weight: bold;
    font-size: 16px;
    color: #0f7d00;
}

#top-row .result-container ul li.item-info.unavailable:before {
    content: '✗';
    color: inherit;
}

#top-row .result-container ul li.item-info.unavailable {
    color: #999;
}

.dym-notice {
    display: inline-block;
    zoom: 1;
    background-color: lightyellow;
    padding: .3em .5em;
    border: 1px dotted gray;
}

div#didyoumean-holder {
    text-align: center;
}

.bento-result {
    margin-bottom: 1.7em;
    clear: left;
}

#bentoboxresults {
    min-height: 500px;
    padding-top: 0;
    padding-bottom: 5em;
}

#bentoboxresults h2 {
    text-transform: none;
    font-size: 24px;
}

.librarian-name a {
    font-size: 14px;
    font-weight: bold;
}

.dym-notice a {
    font-weight: bold;
}

#website-results li {
    margin-bottom: 1rem;
}

#librarians-results .all-librarians {
    margin-top: 1em;
}

#librarians-results .librarian > a {
    display: block;
    float: left;
    width: 100px;
    margin-right: 1em;
}

#librarians-results .results-highlight {
    margin-bottom: 10px;
}

#website-results ul.guide-pages {
    padding: 4px 0 0 25px;
    list-style: circle;
}

#website-results ul.guide-pages li {
    list-style: circle;
    margin-bottom: 0;
    overflow: visible;
}

#website-results ul.guide-pages li a {
    font-weight: normal;
}

#website-results .more-results-link {
    top: -6px;
    position: relative;
}

#top-row .result-container {
    display: block;
}

#top-row .result-container#librarians-results ul li:last-child {
    margin-bottom: 2.5em;
}

#top-row .loading {
    background: #fff url(../img/loading-circle.gif) no-repeat center center;
}

.librarian {
    clear: left;
    padding-top: 1em;
    overflow: hidden;
}

.results-highlight h3 {
    font-size: 1.25em;
}

div#website-results {
    padding-top: 0;
    padding-bottom: 0;
}

#faq-results a {
    line-height: 1.5;
}

#faq-results li {
    margin-bottom: 1em;
}

div#faq-results ul {
    list-style: none;
    padding: 0;
    font-size: 18px;
}

.row.faq-librarian-row, .website-results {
    background: #F9F7E9;
}

@media ( max-width: 991px ) {
    .librarians img {
        max-width: 150px;
    }
}

#top-row .result-container ul.worldcat-suggestions li {
    list-style: disc;
    margin-left: 1em;
}

#askus-container {
    text-align: right;
    font-size: 16px;
    font-weight: 600;
    margin: 2rem 0 2rem 0;
}

#bentoboxresults .bento-results-item.media {
    margin: 0 1.25rem 3rem 0;
    padding: 0 0 1rem 0;
}

#bentoboxresults .bento-results-item.media:last-of-type {
    margin-bottom: 1rem;
}

#bentoboxresults .bento-results-item.media img {
    max-width: 120px;
}

.avail-link, .avail-link:hover {
    color: inherit;
    text-decoration: inherit;
    font-size: 14px;
}

.available-online {
    font-weight: 600;
}

.available-online a, .available-online a:hover {
    font-size: 14px;
}

.avail-link span.library {
    color: #0f7d00;
    margin-right: .25em;
}

.avail-link .callno, .avail-link .location {
    color: #204375
}

nav.link-to-bento-bar.col-md-8 {
    display: flex;
    justify-content: space-between;
    padding: 0;
}

.not-finding.col-md-4 {
    text-align: right;
}

#video-results .bento-results-item.video {
    padding-left: 0;
    padding-right: 70px;
}

#video-results img {
    max-width: 100%;
    max-height: 160px;
    border: 1px solid rgba(0, 0, 0, .2);
}

#video-results .no-video-cover {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 160px;
}

#video-results .no-video-cover img {
    width: 100px;
    border: none;
}


#video-results img.blank-screen {
    width: 180px;
}

.video-thumbnail {
    position: relative;
    display: inline-block;
    cursor: pointer;
    height: 160px;
    margin-bottom: 10px;
}

.video-cover {
    position: relative;
    display: inline-block;
    cursor: pointer;
    height: 160px;
    margin-bottom: 10px;
}

.video-thumbnail:before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    content: "\f01d";
    font-family: "FontAwesome";
    font-size: 50px;
    color: rgba(255, 255, 255, .7);
    text-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
}

.video-thumbnail:hover:before {
    color: #eee;
}

#bentoboxresults .result-container h2 {
    font-size: 24px;
    font-weight: bold;
    color: #585655;
    margin-bottom: 1em;
}

#bentoboxresults h3.media-heading {
    font-size: 18px;
    line-height: 1.3;
}

#video-results ul.available-items {
    list-style: none;
    padding: 0;
    margin-top: .25em;
}

.watch-online {
    font-weight: 600;
}

#video-results .item-info {
    margin-bottom: .5em;
    line-height: 1.4;
}